final trust thrift institutions payout set massachusetts financial services said set final income capital gain distributions trust thrift institutions high yield series dlrs respectively payable today